:root {
    --fs-dark: #101010;
    --fs-green: #50C868;
    --fs-radius: 20px;
}

.showroom {
    padding: 50px 0;
}
.showroom .container {
    position: relative;
}
.showroom-content {
    position: relative;
    border-radius: var(--fs-radius);
    overflow: hidden;
    background-color: var(--fs-dark);
    display: flex;
    flex-direction: column;
}

.parallax-bg {
    position: absolute;
    top: 0%; 
    left: 0;
    width: 100%;
    height: 130%; 
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    z-index: 1;
    will-change: transform;
}

.showroom-content .overlay-bg {
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to right,
        rgba(16, 16, 16, 1) 0%,
        rgba(16, 16, 16, 0.65) 100%
    );
    border-radius: var(--fs-radius);
    z-index: 2;
}

.showroom-inner {
    position: relative;
    z-index: 3;
    padding: 35px;
}
.showroom h2 {
    font-size: 32px;
    color: white;
    margin: 0 0 15px 0;
    line-height: 1.2;
}
.showroom p {
    color: white;
    font-size: 18px;
    line-height: 26px;
}
.vl-calendar {
    width: 100%;
}
.showroom-person {
    display: none;
    width: 100%;
    max-width: 300px;
    z-index: 2;
    margin: 0 auto;
}

@media only screen and (min-width: 1024px) {
    .showroom {
        margin-bottom: 400px;
    }
    .showroom-inner {
        padding: 60px;
    }
    .showroom-content {
        margin-right: 150px;
    }
    .showroom h2 {
        font-size: 52px;
        width: 55%;
        max-width: 600px;
    }
    .showroom p {
        width: 100%;
        max-width: 750px;
    }
    .showroom-person {
        display: block;
        position: absolute;
        bottom: 200px;
        right: 60px;
    }
    .vl-calendar {
        max-width: 600px;
        position: absolute;
        bottom: -500px;
        right: 0px;
        z-index: 3;
    }
}

@media only screen and (min-width: 1200px) {
    .showroom-person {
        bottom: 130px;
    }
    .vl-calendar {
        max-width: 1000px;
    }
}